﻿@charset "utf-8";



body, #clinicDetailsH .phone, #clinicDetailsH .phone:hover, #clinicDetailsH .afterhourPhone, #clinicDetailsH .afterhourPhone:hover {color: #506371}
    
body {
    background: #fff url(images/main-bg.jpg) fixed 50% 0 no-repeat;
    background-size: cover;
    font-family: 'Khula', sans-serif;
}

#socialMediaLinks {
    padding-top: 20px;
    text-align: right;
}

    #socialMediaLinks a {
        font-size: 2.2em;
        padding-left: 15px;
    }

        #socialMediaLinks a:hover {
            text-decoration: none;
        }

.SearchBoxArea {
    background-color: #efefef;
    border: 1px solid #999;
    line-height: 27px;
}
.searchBox  { padding-top: 20px; padding-left: 20px; max-width: 280px;}

.SearchBoxArea a {
    padding: 2px 8px;
    margin-right: 15px;
    border: 1px solid #999;
    border-left: none;
    box-sizing: border-box;
    line-height: 25px;
    display: inline-block;
}
/*MENU*/
.menuholder {
    background: #fff;
}

#Dynamic_Menu1_Menu1 ul ul {
    background-color: rgba(255,255,255,.7);
}

/*=== HEADER ====*/
.header-top {
}

.header {
    background-color: rgba(255,255,255,.8);
    padding: 15px;
    border-top: 0px solid;
}

#clinicDetailsH {
   /* display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;*/
}

    #clinicDetailsH > [class*='col-'] {
        /*display: flex;
        flex-direction: column;*/
    }

#carousel-example-generic, .carousel-control, .carousel-inner {
   /* -webkit-border-bottom-left-radius: 20px;
    -webkit-border-bottom-right-radius: 20px;
    -moz-border-radius-bottomleft: 20px;
    -moz-border-radius-bottomright: 20px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;*/
}

#clinicDetailsH .name {
    font-size: 30px;
    display: block;
    font-weight: 700;
    line-height: 48px;
    margin: 0;
}

#clinicDetailsH .phone, #clinicDetailsH .phone:hover {
    font-size: 48px;
    display: block;
    font-weight: 700;
    text-decoration: none;
    cursor: auto;
    line-height: 46px;
    margin: 0;
}

#clinicDetailsH .afterhourPhone, #clinicDetailsH .afterhourPhone:hover {
    font-size: inherit;
    font-weight: 100;
    display: inline-block;
    line-height: normal;
    text-decoration: none;
    margin: 0;
    display:inline-block;
}

.imgLogoDiv {
    margin-bottom: 20px;
}

.imgLogo {
    max-width: 100%; vertical-align:middle; text-align:center;padding-left:15px;
}

@media (max-width: 768px) {
    #clinicDetailsH { text-align:center;
    }
    .imgLogo { margin:0 auto;
    }
    .header {
        background-position: 40% 0;
    }

    .phone, .phone:hover {
        font-size: 38px;
    }
}

/*=== BODY ====*/

.wrapper {
    background-color: rgba(255,255,255,.6);
}

#frontpage .h1pagetitle {
    display: none;
}

.inner {
    padding: 20px;
}

/* sidepanel*/
.hours {
    margin: 0 0 15px 0;
    padding: 0;
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    overflow:hidden;
}

    .hours .hoursTint {
        background-color: rgba(255,255,255,.6);
    }

/*contact Us page*/
.dvContentwithimage {
    float: left;
    width: 100%;
}

.dvContentwithoutimage {
    float: left;
    width: 60%;
}

.dvmap {
    float: right;
}

@media (max-width: 768px) {
    .dvContentwithoutimage {
        width: 100%;
        float: none;
    }

    .dvmap {
        float: none;
        text-align: center;
    }
}



/*=== FOOTER ====*/
.content {
    width: 100%;
    padding-bottom: 25px;
    margin: 0 auto;
    overflow: hidden;
}

    .content .inner {
        overflow: hidden;
    }

.footer {
    width: auto;
    height: 169px;
    margin: 0 auto;
}

    .footer a, .footer span {
        color: #f1f1f1;
        font-size: 12px;
    }

.clear {
    clear: both;
}

/*=== BOOTSTRAP OVERRIDES ====*/

.navbar {
    min-height: 15px;
}

.navbar-default {
    background: #fff;
    border-color: #fff;
}

.navbar {
    margin-bottom: 0;
}

.nav > li {
}

.navbar-default .navbar-nav > li > a.highlighted, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    /*background: #506371;*/
    color: #fff;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus { background-color: transparent;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    /*background: #506371;*/
    color: #fff;
}

.responsiveNav, .level1.nav.navbar-nav.static {
    float: none !important;
}
/*Used to remove asp.net style*/


@media (min-width: 992px) {
}

@media (min-width: 1200px) {
}

/*justified nav fix */
@media (min-width: 769px) {
    .navbar .navbar-inner {
        padding: 0;
    }

    .navbar .nav {
        margin: 0;
        display: table;
        width: 100%;
    }

        .navbar .nav > li {
            display: table-cell;
            width: auto;
            float: none;
        }

            .navbar .nav > li > a {
                font-weight: bold;
                text-align: center; /*border-left: 1px solid rgba(255,255,255,.75);border-right: 1px solid rgba(0,0,0,.1);*/
            }

            .navbar .nav > li:first-child a {
                border-left: 0;
                border-radius: 3px 0 0 3px;
            }

            .navbar .nav > li:last-child a {
                border-right: 0;
                border-radius: 0 3px 3px 0;
            }

            .navbar .nav > li > ul {
                width: 100%;
            }
a.level2.dynamic {text-overflow: ellipsis; overflow: hidden;}
}
.carousel-inner .item img {min-width:100%}
/* PRIMARY COLORS #506371*/
.footer, .hours, .navbar-default .navbar-nav > li > a.highlighted, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .SocialMedia {
    background-color: #506371;
}
.header {
    border-color: #506371 ;
}
/* CONTRAST COLORS #FFF*/
 .footer a, .footer span, #social-media-container a,  #social-media-container, .navbar-default .navbar-nav > li > a.highlighted, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    color: #FFF ;
}
@media (min-width: 768px) {.socialMediaLinks, .searchBox {float:right;}}
@media (max-width: 767px) {#socialMediaLinks {text-align:center;}.searchBox {margin: auto;}}

.onlineBookingHolder .btn::before {font:normal normal normal 14px/1 FontAwesome;content: "\f073";padding-right:10px;font-size:20px;}
.onlineBookingHolder .btn { border-color: rgba(255,255,255,1);}
.onlineBookingHolder .btn { width:100%;font-size:18px;font-weight:700;margin-bottom:10px;margin-top:10px;height:56px;}
@media (min-width: 768px) and (max-width: 991px) {.onlineBookingHolder .btn {height:100px;}}